Authorizations
x-api-keystringRequired
API key passed via request header. Either this or the api_key query parameter is required.
Path parameters
znumber · max: 20Required
Zoom level (0-20)
xnumberRequired
Tile X coordinate
ynumberRequired
Tile Y coordinate
Query parameters
captureTypesstringOptional
Comma-separated list of capture types to filter by. Valid values: panorama, orthomosaic, image. Unrecognized values are ignored. Example: panorama,orthomosaic
startDatestring · date-timeOptional
Inclusive lower bound on capture date (ISO 8601). Coverage captured before this is excluded. Example: 2024-01-01T00:00:00.000Z
endDatestring · date-timeOptional
Inclusive upper bound on capture date (ISO 8601). Coverage captured after this is excluded. Example: 2024-12-31T23:59:59.000Z
entitledbooleanOptionalDefault:
Filter by user entitlements (requires auth)
falseResponses
200
MVT tile data
application/vnd.mapbox-vector-tile
401
Unauthorized - entitled=true requires authentication
get/developer-api/coverage-map/tiles/{z}/{x}/{y}.mvt
GET /developer-api/coverage-map/tiles/{z}/{x}/{y}.mvt HTTP/1.1
Host: world.spexi.com
x-api-key: YOUR_API_KEY
Accept: */*
Last updated